Bug 839621 - [abrt] evolution-3.4.3-2.1.fc17: Process /usr/libexec/evolution/3.4/evolution-alarm-notify was killed by signal 11 (SIGSEGV)
[abrt] evolution-3.4.3-2.1.fc17: Process /usr/libexec/evolution/3.4/evolution...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
abrt_hash:e6546eabb6e9d2352e468e0935b...
:
: 862800 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-12 08:55 EDT by Mikhail
Modified: 2013-07-31 23:44 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 23:44:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (21.51 KB, text/plain)
2012-07-12 08:55 EDT, Mikhail
no flags Details
File: maps (40.48 KB, text/plain)
2012-07-12 08:56 EDT, Mikhail
no flags Details
File: dso_list (8.71 KB, text/plain)
2012-07-12 08:56 EDT, Mikhail
no flags Details
File: build_ids (5.21 KB, text/plain)
2012-07-12 08:56 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-07-12 08:55:45 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/evolution/3.4/evolution-alarm-notify
executable:     /usr/libexec/evolution/3.4/evolution-alarm-notify
kernel:         3.4.4-5.fc17.i686.PAE
pid:            1321
pwd:            /home/mikhail
time:           Чт. 12 июля 2012 09:43:54
uid:            1000
username:       mikhail
xsession_errors: 

backtrace:      Text file, 22028 bytes
build_ids:      Text file, 5330 bytes
dso_list:       Text file, 8917 bytes
maps:           Text file, 41448 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:b40448b70c0d57c9c9584c8d18626fd89141d9ff 0x424 __kernel_vsyscall linux-gate.so.1 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0xd18b read libpthread.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x874a6 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46e22 g_main_context_check libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x472a2 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47472 g_main_context_iteration libglib-2.0.so.0 -
:277995b7ed507940d05babcd98e020eedbb27394 0x291c4 ep_msg_send libedataserverui-3.0.so.1 -
:277995b7ed507940d05babcd98e020eedbb27394 0x2b2a7 e_passwords_ask_password libedataserverui-3.0.so.1 -
:277995b7ed507940d05babcd98e020eedbb27394 0x171ba e_credentials_authenticate_helper libedataserverui-3.0.so.1 -
:277995b7ed507940d05babcd98e020eedbb27394 0x17484 e_client_utils_authenticate_handler libedataserverui-3.0.so.1 -
:3963a22f94ad7fefddcee43043fa1fe2ea8c9835 0xd0da e_gdbus_marshallers_BOOLEAN__POINTER libedataserver-1.2.so.16 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0xcd97 g_closure_invoke libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x1ea3d - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26a4e g_signal_emit_valist libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x26e64 g_signal_emit libgobject-2.0.so.0 -
:3963a22f94ad7fefddcee43043fa1fe2ea8c9835 0x14012 e_client_emit_authenticate libedataserver-1.2.so.16 -
:3963a22f94ad7fefddcee43043fa1fe2ea8c9835 0x16ec3 client_process_authentication_idle_cb libedataserver-1.2.so.16 -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=telecon17l.afbank.ru
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=928ad44a76a7008e0260558b00000016-1341987120.334691-86538505
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-JYJIUK
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1069
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-IhZJ6CPQlL,guid=cae14cc5b3835ef73ca64bd30000002c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-wsnNwF/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1073,unix/unix:/tmp/.ICE-unix/1073
:GPG_AGENT_INFO=/run/user/mikhail/keyring-JYJIUK/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-JYJIUK/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:DESKTOP_AUTOSTART_ID=1061c5538b92596bac134198712171587900000010730032

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 23949                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       23949                23949                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	6189458
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	6189458
:flags:	02002
:3:socket:[22691]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[22694]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:socket:[22012]
:pos:	0
:flags:	02004002
:8:socket:[22695]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[23264]
:pos:	0
:flags:	02004002
:12:/dev/urandom
:pos:	0
:flags:	02000000

smolt_data:
:
:
:General
:=================================
:UUID: 24b82623-fdb0-487f-b726-0d6b01472500
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 4787.76
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     E4600  @ 2.40GHz
:CPU Stepping: 13
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2400
:System Memory: 3010
:System Swap: 16382
:Vendor: Unknown
:System:  
:Form factor: Unknown
:Kernel: 3.4.4-5.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10672:32902:20298) pci, None, HOST/PCI, 82Q35 Express DRAM Controller
:(32902:10673:32902:20298) pci, pcieport, PCI/PCI, 82Q35 Express PCI Express Root Port
:(4523:24833:4523:24833) pci, pata_marvell, STORAGE, 88SE6101/6102 single-port PATA133 interface
:(32902:10544:32902:20298) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10530:32902:20298) pci, ahci, STORAGE, 82801IR/IO/IH (ICH9R/DO/DH) 6 port SATA AHCI Controller
:(32902:10516:32902:20298) pci, None, PCI/ISA, 82801IO (ICH9DO) LPC Interface Controller
:(32902:4285:32902:1) pci, e1000e, ETHERNET, 82566DM-2 Gigabit Network Connection
:(32902:9294:32902:20298) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10549:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:32902:20298) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10564:32902:10564) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10566:32902:10566) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:32902:10560) pci, pcieport, PCI/PCI, Optiplex 755
:(32902:10562:32902:10562) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10676:32902:20298) pci, None, SIMPLE, 82Q35 Express MEI Controller
:(32902:10568:32902:10568) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:32902:18) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:32902:20298) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43664:5963:43664) pci, snd_hda_intel, MULTIMEDIA, N/A
:(4098:26457:5963:57747) pci, radeon, VIDEO, NI Turks [AMD Radeon HD 6500]
:(4545:22545:4545:22545) pci, firewire_ohci, FIREWIRE, FW322/323
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5112289 2143388 2092195 1286144 961593 961593
:/dev/sda5 /home ext4 4096 4096 27764613 2045154 654767 6955008 6852836 6852836
:

var_log_messages:
:Jul 12 09:43:55 telecon17l abrt[26362]: File '/usr/libexec/evolution/3.4/evolution-alarm-notify.#prelink#.JLxlnn' seems to be deleted
:Jul 12 09:43:55 telecon17l abrt[26362]: File '/usr/libexec/evolution/3.4/evolution-alarm-notify.#prelink#.JLxlnn' seems to be a prelink temporary file
:Jul 12 09:44:04 telecon17l abrt[26362]: Saved core dump of pid 1321 (/usr/libexec/evolution/3.4/evolution-alarm-notify) to /var/spool/abrt/ccpp-2012-07-12-09:43:53-1321 (21557248 bytes)
Comment 1 Mikhail 2012-07-12 08:55:56 EDT
Created attachment 597799 [details]
File: backtrace
Comment 2 Mikhail 2012-07-12 08:56:01 EDT
Created attachment 597800 [details]
File: maps
Comment 3 Mikhail 2012-07-12 08:56:04 EDT
Created attachment 597801 [details]
File: dso_list
Comment 4 Mikhail 2012-07-12 08:56:07 EDT
Created attachment 597802 [details]
File: build_ids
Comment 5 Milan Crha 2012-07-13 09:28:13 EDT
Thanks for a bug report. Did this crash on its own, or you killed it for some reason? As far as I can tell, it seems like it's waiting for a password.
Comment 6 Milan Crha 2012-10-16 11:02:48 EDT
*** Bug 862800 has been marked as a duplicate of this bug. ***
Comment 7 robert fairb 2013-06-03 08:06:56 EDT
reffer to 965880


backtrace_rating: 4
cmdline:        /usr/libexec/evolution/3.4/evolution-alarm-notify
core_backtrace: 
executable:     /usr/libexec/evolution/3.4/evolution-alarm-notify
kernel:         3.8.13-100.fc17.x86_64
package:        evolution-3.4.4-2.fc17
reason:         Process /usr/libexec/evolution/3.4/evolution-alarm-notify was killed by signal 6 (SIGABRT)
reported_to:    uReport: BTHASH=a21019ab28480bf4be2b9cf4b88ac2da2adfdd0f
runlevel:       unknown
uid:            1001
ureports_counter: 1
Comment 8 Fedora End Of Life 2013-07-03 20:14:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-07-31 23:44:40 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.